Packaging - Task #2083

Issues common to 2.9.1 and 2.8 stream
07/19/2016 08:51 PM - semyers

Status: CLOSED - NOTABUG Start date:

Priority: Normal Due date:

Assignee: semyers % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Platform Release: 291 Tags: Pulp 2
Target Release - Sprint:

Packaging:

Groomed: No Quarter:

Sprint Candidate: No

Description

Due to overlapping z-stream releases, some bugs that have been fixed since the 2.8.6 beta will be released in 2.9.1 before 2.8.7
comes out. I'm also using this to keep track of 2.8.6 bugs that weren't included in 2.9.0.

This tasks tracks those bugs explicitly for my release notes reporting sanity.

Related issues:

Related to Crane - Issue #1893: pulp_docker does not support Docker < 1.10 wi... CLOSED - CURRENTRELEASE
Related to Docker Support - Issue #1925: v1 sync errors CLOSED - CURRENTRELEASE
Related to RPM Support - Issue #1949: re-publish takes longer than expected CLOSED - CURRENTRELEASE
Related to Pulp - Issue #2012: alternate content source refresh fails with js... CLOSED - CURRENTRELEASE
Related to Pulp - Issue #2031: possible incorrect URL param parsing by streamer CLOSED - CURRENTRELEASE
Related to RPM Support - Issue #2032: pulp sets reboot_suggested to True for ... CLOSED - CURRENTRELEASE
Related to RPM Support - Issue #2048: Errata update failure during sync or up... CLOSED - CURRENTRELEASE
Related to Pulp - Issue #2056: Distribution storage path migration re-links ... CLOSED - CURRENTRELEASE
Related to Pulp - Issue #2065: Error doing an ostree pull from pulp with an e... CLOSED - CURRENTRELEASE
History

#1 - 07/19/2016 08:55 PM - semyers
- Related to Issue #1893: pulp_docker does not support Docker < 1.10 with manifests that were published from Docker >= 1.10 added

#2 - 07/19/2016 08:55 PM - semyers

- Related to Issue #1925: v1 sync errors added

#3 - 07/19/2016 08:59 PM - semyers
- Related to Issue #1949: re-publish takes longer than expected added

#4 - 07/19/2016 08:59 PM - semyers

- Related to Issue #2012: alternate content source refresh fails with json serialization error added

#5 - 07/19/2016 09:00 PM - semyers

- Related to Issue #2031: possible incorrect URL param parsing by streamer added

#6 - 07/19/2016 09:00 PM - semyers

- Related to Issue #2032: pulp sets reboot_suggested to True for all errata when syncing from published repo added

#7 - 07/19/2016 09:00 PM - semyers
- Related to Issue #2048: Errata update failure during sync or upload added

#8 - 07/19/2016 09:00 PM - semyers
- Related to Issue #2056: Distribution storage path migration re-links .treeinfo files incorrectly. added

#9 - 07/19/2016 09:00 PM - semyers

- Related to Issue #2065: Error doing an ostree pull from pulp with an entitlement certificate. added

#10 - 07/19/2016 09:01 PM - semyers

- Subject changed from Issues common to 2.9.1 and 2.8.7 to Issues common to 2.9.1 and 2.8 stream

#11 - 07/19/2016 09:11 PM - semyers

- Description updated

#12 - 07/26/2016 04:43 PM - semyers
- Platform Release changed from 2.8.7 to 2.9.1

#13 - 04/15/2019 10:27 PM - bmbouter
- Tags Pulp 2 added
